public class SphereDriver {

	public static void main(String[] args) {
		Sphere sphere1 = null;
		try {
			sphere1 = new Sphere(5, 1, 3);
		}

		catch (IllegalArgumentException e) {
			System.out.println(e);
			System.exit(1);

		}

		System.out.println("Sphere1 before mod center (" + sphere1.getX() + "," + sphere1.getY() + ")");
		System.out.println("The radius of sphere1 is " + sphere1.getRadius() + " cm");

		System.out.println("The surface area of sphere1 is " + sphere1.calSA() + " square cm\n");

		System.out.println("The volume of sphere1 is " + sphere1.calVolume() + " cubic cm");

		sphere1.setRadius(sphere1.getRadius() * 2);
		sphere1.setX(sphere1.getX() + 3);
		sphere1.setY(sphere1.getY() - 12);

		System.out.println("Sphere1 after mod center (" + sphere1.getX() + "," + sphere1.getY() + ")");
		System.out.println("The radius of sphere1 is " + sphere1.getRadius() + " cm");

		System.out.println("The surface area of sphere1 is " + sphere1.calSA() + " square cm\n");

		System.out.println("The volume of sphere1 is " + sphere1.calVolume() + " cubic cm");

	}
}